great - is smw 1.9 available - can't find it. Is there an srf 1.8 I should use with smw 1.8?

On 26.06.2013 14:25, James HK wrote:

Hi,

SRF 1.9 (current master) is only compatible with SMW 1.9. There will
be no compatibility between SMW 1.8 and SRF 1.9

Cheers

On 6/27/13, jmcclure@hypergrove.com <jmcclure@hypergrove.com> wrote:
With "special:ask" I'm getting on mw 1.21 and smw 1.8.0.5: Fatal error: Class 'SMWApiResultPrinter' not found in /mediawiki-1.21.1/extensions/SemanticResultFormats/formats/calendar/EventCalendar.php on line 42. After dropping that format I receive Fatal error: Class 'SMWResultPrinter' not found in /mediawiki-1.21.1/extensions/SemanticResultFormats/formats/gallery/Gallery.php on line 38. I received similar complaints about Media Player, Tag Cloud, and Datatables. After dropping these, special:Ask displayed properly. I've also tried jqplots and listwidget [1] and they are unhealthy also. Links: ------ [1] http://www.wikisummaries.org/Main_Page/subjects